# Uses of Class
org.bukkit.util.noise.SimplexNoiseGenerator

Packages that use SimplexNoiseGenerator
Package
Description
org.bukkit.util.noise
Classes dedicated to facilitating deterministic noise.

## Uses of SimplexNoiseGenerator in org.bukkit.util.noise

Methods in org.bukkit.util.noise that return SimplexNoiseGenerator
Modifier and Type
Method
Description
`static @NotNull SimplexNoiseGenerator`
SimplexNoiseGenerator.`getInstance()`
Gets the singleton unseeded instance of this generator